package FieldBlock::FieldBlockGroup;
use strict;

use base qw( CustomObject::CustomObjectGroup );

__PACKAGE__->install_properties( {
    class_type => 'fieldblockgroup',
    child_of => 'MT::Blog',
} );

sub child_class {
    return 'fieldblock';
}

sub default_module_mtml {
    my $template = <<'MTML';
<mt:FieldBlocks group_id="$group_id">
<mt:FieldBlocksHeader><ul></mt:FieldBlocksHeader>
    <li><mt:FieldBlockName escape="html"></li>
<mt:FieldBlocksFooter></ul></mt:FieldBlocksFooter>
</mt:FieldBlocks>
MTML
    return $template;
}

1;