package FieldBlock::L10N::ja;
use strict;
use base qw/FieldBlock::L10N/;
use vars qw( %Lexicon );

our %Lexicon = (
    'FieldBlock' => 'フィールドブロック',
    'FieldBlocks' => 'フィールドブロック',
    "Create and Manage FieldBlock." => "フィールドブロックの作成と管理をします。",
    'FieldBlock Administrator' => 'フィールドブロック管理者',
    'Basename' => 'ベースネーム',
    'Name' => '名前',
    'Multiple FieldBlock' => 'フィールドブロック(複数選択)',
    'FieldBlock Group' => 'フィールドブロックグループ',
    'Create and manage fieldblock.' => 'フィールドブロックを作成・管理します。',
    'Create and Manage FieldBlock.' => 'フィールドブロックの作成・管理をします。',
    'Create Group' => 'グループの作成',
    'Manage Groups' => 'グループの管理',
    'Menu Order' => 'メニューの表示順',
    'Label(en)' => '項目名(英)',
    'Label(ja)' => '項目名(日)',
    'Label plural' => '項目名複数形(英)',
    'Field Order' => 'フィールドの表示順',
    'Closed' => '掲載終了',
    'End date' => '掲載終了日',
    'Set Period' => '期間指定',
    'Default Period' => '掲載期間初期値',
    'Default' => '既定値',
    'Module Template' => 'モジュールテンプレート',
    'Use WYSIWYG' => 'リッチテキストを利用',
    'Content CSS' => 'コンテンツCSSファイル',
    'Create Group' => 'グループの作成',
    'Manage Groups' => 'グループの管理',
    '(Unknown)' => '不明なユーザー',
    'Modified on' => '最終更新日',
    'Change Tag' => 'タグの変更',
    'Remove Relation' => '関連付けの解除',
    '[_1] where name contains [_2]' => '名前に [_2] を含む[_1]',
    '[_1] \'[_2]\' (ID:[_3]) created by \'[_4]\'' => '\'[_4]\'が[_1]\'[_2]\'(ID:[_3])を作成しました。',
    '[_1] \'[_2]\' (ID:[_3]) edited by \'[_4]\'' => '\'[_4]\'が[_1]\'[_2]\'(ID:[_3])を更新しました。',
    '[_1] \'[_2]\' (ID:[_3]) deleted by \'[_4]\'' => '\'[_4]\'が[_1]\'[_2]\'(ID:[_3])を削除しました。',
    '[_1] Group \'[_2]\' (ID:[_3]) created by \'[_4]\'' => '\'[_4]\'が[_1]グループ\'[_2]\'(ID:[_3])を作成しました。',
    '[_1] Group \'[_2]\' (ID:[_3]) edited by \'[_4]\'' => '\'[_4]\'が[_1]グループ\'[_2]\'(ID:[_3])を更新しました。',
    '[_1] Group \'[_2]\' (ID:[_3]) deleted by \'[_4]\'' => '\'[_4]\'が[_1]グループ\'[_2]\'(ID:[_3])を削除しました。', 
    
    # edit_customobject.tmpl
    'Edit [_1]' => '[_1]の編集',
    'Create [_1]' => '[_1]の作成',
    'List of [_1]' => '[_1]の一覧',
    '[_1] requires Name.' => '[_1]の名前は必須です。',
    'Save this [_1] (s)' => 'この[_1]を保存 (s)',
    'Delete this [_1] (x)' => 'この[_1]を削除 (x)',
    'Created on' => '作成日',
    'Are you sure you want to remove this [_1]?' => 'この[_1]を本当に削除しますか?',
    'Preview this [_1] (v)' => 'この[_1]をプレビュー (v)',

    # edit_customobjectgroup.tmpl
    'Edit [_1] Group' => '[_1]グループの編集',
    'Create [_1] Group' => '[_1]グループの作成',
    '[_1] of Group' => 'グループの[_1]',
    'Add new [_1]' => '新しい[_1]を追加',
    'Module Template' => 'モジュールテンプレート',
    'Are you sure you want to move to other page?' => '他のページに移動してもよろしいですか?',
    'Enter a Group name.' => 'グループ名を入力してください。',
    'Another group already exists by that name.' => '同名のグループが既に存在します。',
    'Reverse Check' => 'チェックを反転',
    'Reverse Item' => '表示順を反転',
    'website and all blogs' => 'すべてのウェブサイト/ブログ',
    'Group Settings' => 'グループの設定',
    'Name of Group' => 'グループ名',
    'Add first' => '先頭に追加',
    'Add last' => '末尾に追加',
    'Create Module' => 'モジュールの作成',
    'Edit Module' => 'モジュールの編集',
    'Tag is' => 'タグが',

    # list_customobject.tmpl
    'Select [_1]' => '[_1]を選択',
    'Manage [_1]' => '[_1]の管理',
    'Are you sure you want to import [_1] from CSV?' => 'CSVをアップロードして[_1]をインポートしますか?',
    'The [_1] has been deleted from database.' => '[_1]をデータベースから削除しました。',
    'The [_1] has been published.' => '[_1]のステータスを公開にしました。',
    'The [_1] has been unpublished.' => '[_1]のステータスを非公開にしました。',
    'The [_1] has been closed.' => '[_1]のステータスを掲載終了にしました。',
    'The [_1] has not been published.' => '公開する[_1]はありません。',
    'The [_1] has not been unpublished.' => '公開を取り消す[_1]はありません。',
    'The [_1] has not been closed.' => '掲載終了にする[_1]はありません。',
    'Are you sure you want to import [_1] from CSV?' => 'CSVから[_1]をインポートしてよろしいですか?',
    'The [_1] has been imported from CSV.' => 'CSVから[_1]をインポートしました。',
    'The [_1] has not been imported from CSV.'  => 'CSVから[_1]をインポートできませんでした。',
    'Import from CSV' => 'CSVからのインポート',
    'Download CSV' => 'CSVのダウンロード',
    'Please select a file to upload.' => 'アップロードするCSVファイルを選択してください。',
    'Neither Text::CSV_XS nor Text::CSV is available.' => 'Text::CSV_XS / Text::CSVがインストールされていません。',
    'Are you sure you want to download all [_1]?' => '[_1]をダウンロードしますか?',
    'Added Tags to selected [_1].' => '選択された[_1]にタグを追加しました。',
    'Not added Tags to selected [_1].' => '選択された[_1]にタグを追加できませんでした。',
    'Remove Tags from selected [_1].' => '選択された[_1]からタグを削除しました。',
    'Not removed Tags from selected [_1].' => '選択された[_1]からタグを削除できませんでした。',

    # list_customobjectgroup.tmpl
    'Manage [_1] Groups' => '[_1]グループの管理',
    'The [_1] Group has been deleted from database.' => '[_1]グループをデータベースから削除しました。',
    'Create [_1] Group' => '[_1]グループの作成',

    # customobjectgroup_table.tmpl
    'Delete selected [_1] Groups (x)' => '選択された[_1]を削除 (x)',
    '[_1] Groups' => '[_1]グループ',
    'Object Count' => '項目数',

    # customobject_table.tmpl
    'Unpublish [_1] from selected datas (u)' => '選択された[_1]の公開を取り消す (x)',
    'Publish [_1] from selected datas (p)' => '選択された[_1]を公開 (p)',

    'Tags with [_1]' => '[_1]のタグ',

    # AltL10n
    # 'CustomObject'  => 'フィールドブロック',
    # 'CustomObjects' => 'フィールドブロック',
    # 'CustomObject Group' => 'フィールドブロックグループ',
    # 'CustomObject Groups' => 'フィールドブロックグループ',
    # 'Folder-FieldBlock' => 'フォルダ別フィールドブロック',
    # 'FieldBlock' => 'フィールドブロック',
    # 'FieldBlocks' => 'フィールドブロック',
    # 'Manage FieldBlock' => 'フィールドブロックの管理',
    # 'Manage FieldBlock Groups' => 'フィールドブロックグループの管理',
    # 'Multiple FieldBlock' => 'フィールドブロック(複数選択)',
    # 'My FieldBlock' => '自分のフィールドブロック',
    # 'My FieldBlocks' => '自分のフィールドブロック',
    # 'My FieldBlock Groups' => '自分のフィールドブロックグループ',
    # 'Tags with FieldBlock' => 'フィールドブロックのタグ',
    # 'FieldBlock Group' => 'フィールドブロックグループ',
    # 'FieldBlock Groups' => 'フィールドブロックグループ',
    # 'Create and manage fieldblock.' => 'フィールドブロックを作成・管理します。',
    # 'Create and Manage FieldBlock.' => 'フィールドブロックの作成・管理をします。',
    # 'Save this FieldBlock' => 'このフィールドブロックを保存する',
    # 'Save this FieldBlock (s)' => 'このフィールドブロックを保存する (s)',
    # 'Publish this FieldBlock' => 'このフィールドブロックを公開する',
    # 'Publish this FieldBlock (s)' => 'このフィールドブロックを公開する (s)',
    # 'Re-Edit this FieldBlock' => 'このフィールドブロックを編集する',
    # 'Re-Edit this FieldBlock (e)' => 'このフィールドブロックを編集する (e)',
    # 'You are previewing the FieldBlock entitled &ldquo;[_1]&rdquo;' => 'プレビュー中: フィールドブロック「[_1]」',
    # 'Cloning FieldBlock Groups for blog...' => 'フィールドブロックグループを複製しています...',
    # 'Cloning FieldBlocks for blog...' => 'フィールドブロックを複製しています...',
    # 'Cloning FieldBlock tags for blog...' => 'フィールドブロックのタグを複製しています...',
    # 'Exclude FieldBlocks' => 'フィールドブロックの除外',
);

1;
